[
	{
		"function":"set_lore", "replace":true, "entity": "this",
		"lore": []
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_hp\"]}" } } } ],
		"lore": [
			[
				{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"#hp","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#hp1","objective":"stats_num"}},{"score":{"name":"#hp2","objective":"stats_num"}},
				{"text":" \uf810","color":"white"}
			]
		]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_hp\"]}" } } ],
		"lore": [
			[
				{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"#hp","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#hp1","objective":"stats_num"}},{"score":{"name":"#hp2","objective":"stats_num"}},
				{"text":" \uf810","color":"white"}
			]
		]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_dmg\"]}" } } } ],
		"lore": [
			[
				{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"#dmg","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#dmg1","objective":"stats_num"}},{"score":{"name":"#dmg2","objective":"stats_num"}},
				{"text":" \uf811","color":"white"}
			]
		]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_dmg\"]}" } } ],
		"lore": [
			[
				{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"#dmg","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#dmg1","objective":"stats_num"}},{"score":{"name":"#dmg2","objective":"stats_num"}},
				{"text":" \uf811","color":"white"}
			]
		]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_attack_speed\"]}" } } } ],
		"lore": [
			[
				{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"#attack_speed","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#attack_speed1","objective":"stats_num"}},{"score":{"name":"#attack_speed2","objective":"stats_num"}},
				{"text":" \uf812","color":"white"}
			]
		]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_attack_speed\"]}" } } ],
		"lore": [
			[
				{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"#attack_speed","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#attack_speed1","objective":"stats_num"}},{"score":{"name":"#attack_speed2","objective":"stats_num"}},
				{"text":" \uf812","color":"white"}
			]
		]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_speed\"]}" } } } ],
		"lore": [
			[
				{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"#speed","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#speed1","objective":"stats_num"}},{"score":{"name":"#speed2","objective":"stats_num"}},{"score":{"name":"#speed3","objective":"stats_num"}},
				{"text":" \uf813","color":"white"}
			]
		]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_speed\"]}" } } ],
		"lore": [
			[
				{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"#speed","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#speed1","objective":"stats_num"}},{"score":{"name":"#speed2","objective":"stats_num"}},{"score":{"name":"#speed3","objective":"stats_num"}},
				{"text":" \uf813","color":"white"}
			]
		]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_armor\"]}" } } } ],
		"lore": [
			[
				{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"#armor","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#armor1","objective":"stats_num"}},{"score":{"name":"#armor2","objective":"stats_num"}},
				{"text":" \uf814","color":"white"}
			]
		]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_armor\"]}" } } ],
		"lore": [
			[
				{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"#armor","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#armor1","objective":"stats_num"}},{"score":{"name":"#armor2","objective":"stats_num"}},
				{"text":" \uf814","color":"white"}
			]
		]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_armor_toughness\"]}" } } } ],
		"lore": [
			[
				{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"#armor_toughness","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#armor_toughness1","objective":"stats_num"}},{"score":{"name":"#armor_toughness2","objective":"stats_num"}},
				{"text":" \uf815","color":"white"}
			]
		]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_armor_toughness\"]}" } } ],
		"lore": [
			[
				{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"#armor_toughness","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#armor_toughness1","objective":"stats_num"}},{"score":{"name":"#armor_toughness2","objective":"stats_num"}},
				{"text":" \uf815","color":"white"}
			]
		]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_knock_resist\"]}" } } } ],
		"lore": [
			[
				{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"#knock_resist","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#knock_resist1","objective":"stats_num"}},{"score":{"name":"#knock_resist2","objective":"stats_num"}},
				{"text":" \uf816","color":"white"}
			]
		]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_knock_resist\"]}" } } ],
		"lore": [
			[
				{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"#knock_resist","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#knock_resist1","objective":"stats_num"}},{"score":{"name":"#knock_resist2","objective":"stats_num"}},
				{"text":" \uf816","color":"white"}
			]
		]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_mana_capacity\"]}" } } } ],
		"lore": [[{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"mana_capacity","objective":"stats_calc"}},{"text":" \uf817","color":"white"}]]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_mana_capacity\"]}" } } ],
		"lore": [[{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"mana_capacity","objective":"stats_calc"}},{"text":" \uf817","color":"white"}]]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_mana_speed\"]}" } } } ],
		"lore": [[{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"mana_speed","objective":"stats_calc"}},{"text":" \uf818","color":"white"}]]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_mana_speed\"]}" } } ],
		"lore": [[{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"mana_speed","objective":"stats_calc"}},{"text":" \uf818","color":"white"}]]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_mana_cost\"]}" } } } ],
		"lore": [[{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"mana_cost","objective":"stats_calc"}},{"text":"%"},{"text":" \uf819","color":"white"}]]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_mana_cost\"]}" } } ],
		"lore": [[{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"mana_cost","objective":"stats_calc"}},{"text":"%"},{"text":" \uf819","color":"white"}]]
	},

	{
		"function":"set_lore", 	"entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_souls_capacity\"]}" } } } ],
		"lore": [[{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"souls_capacity","objective":"stats_calc"}},{"text":" \uf81a","color":"white"}]]
	},
	{
		"function":"set_lore", 	"entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_souls_capacity\"]}" } } ],
		"lore": [[{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"souls_capacity","objective":"stats_calc"}},{"text":" \uf81a","color":"white"}]]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_luck\"]}" } } } ],
		"lore": [[{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"luck","objective":"stats_calc"}},{"text":"%"},{"text":" \uf81b","color":"white"}]]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_luck\"]}" } } ],
		"lore": [[{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"luck","objective":"stats_calc"}},{"text":"%"},{"text":" \uf81b","color":"white"}]]
	},

	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition": "inverted", "term":	{ "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_curse\"]}" } } } ],
		"lore": [
			[
				{"text":"  \u2022 ","color":"dark_gray","italic":false},{"score":{"name":"#curse","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#curse1","objective":"stats_num"}},{"score":{"name":"#curse2","objective":"stats_num"}},
				{"text":" \uf81c","color":"white"}
			]
		]
	},
	{
		"function":"set_lore", "entity": "this",
		"conditions": [ { "condition":"entity_properties", "entity": "this", "predicate":{ "nbt": "{Tags:[\"neg_curse\"]}" } } ],
		"lore": [
			[
				{"text":"  \u2022 -","color":"dark_gray","italic":false},{"score":{"name":"#curse","objective":"stats_num"}},{"text":"."},
				{"score":{"name":"#curse1","objective":"stats_num"}},{"score":{"name":"#curse2","objective":"stats_num"}},
				{"text":" \uf81c","color":"white"}
			]
		]
	}
]
